@use 'partials/components/menu';

.validation-content-container {
  width: 100%;
  height: menu.menu-panel-max-height(2);
  overflow: hidden;
  display: grid;
  grid-template-rows: 23.3% 33.3% 33.3% 10%;
}
